Debian Bug report logs - #557620
binutils: Fail to build binary-cross

version graph

Package: binutils; Maintainer for binutils is Matthias Klose <doko@debian.org>; Source for binutils is src:binutils.

Reported by: Mike Hommey <mh+reportbug@glandium.org>

Date: Mon, 23 Nov 2009 10:51:05 UTC

Severity: important

Tags: patch

Found in version binutils/2.20-3

Fixed in versions binutils/2.20.1-4, binutils/2.20.51.20100405-1

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Matthias Klose <doko@debian.org>:
Bug#557620; Package binutils. (Mon, 23 Nov 2009 10:51:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh+reportbug@glandium.org>:
New Bug report received and forwarded. Copy sent to Matthias Klose <doko@debian.org>. (Mon, 23 Nov 2009 10:51:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh+reportbug@glandium.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: binutils: Fail to build binary-cross
Date: Mon, 23 Nov 2009 11:46:45 +0100
Package: binutils
Version: 2.20-3
Severity: important

Building binary-cross following the procedure from
http://wiki.debian.org/BuildingCrossCompilers fails:

mkdir -p -- ./opcodes
Configuring in ./opcodes
configure: creating cache ./config.cache
checking build system type... x86_64-pc-linux-gnu
checking host system type... x86_64-pc-linux-gnu
checking target system type... mips-unknown-linux-gnu
checking for x86_64-linux-gnu-gcc... gcc
checking for C compiler default output file name... 
configure: error: in `/tmp/binutils-2.20/builddir-mips-linux-gnu/opcodes':
configure: error: C compiler cannot create executables
See `config.log' for more details.
make[2]: *** [configure-opcodes] Error 1
make[2]: Leaving directory `/tmp/binutils-2.20/builddir-mips-linux-gnu'
make[1]: *** [all] Error 2
make[1]: Leaving directory `/tmp/binutils-2.20/builddir-mips-linux-gnu'
make: *** [build-mips-linux-gnu-stamp] Error 2

config.log contains:
configure:2870: checking for C compiler default output file name
configure:2892: gcc -g -O2    conftest.c  >&5
Assembler messages:
Fatal error: selected target format 'elf64-x86-64' unknown
configure:2896: $? = 1

This might be a Debian-only issue:
http://sourceware.org/ml/binutils/2009-09/msg00689.html

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.31-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages binutils depends on:
ii  libc6                  2.10.1-6          GNU C Library: Shared libraries
ii  zlib1g                 1:1.2.3.3.dfsg-15 compression library - runtime

binutils recommends no packages.

Versions of packages binutils suggests:
pn  binutils-doc                  <none>     (no description available)

-- no debconf information

-- debsums errors found:
debsums: no md5sums for binutils




Information forwarded to debian-bugs-dist@lists.debian.org, Matthias Klose <doko@debian.org>:
Bug#557620; Package binutils. (Fri, 04 Dec 2009 12:51:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlos Martín Nieto <carlos@cmartin.tk>:
Extra info received and forwarded to list. Copy sent to Matthias Klose <doko@debian.org>. (Fri, 04 Dec 2009 12:51:02 GMT) Full text and rfc822 format available.

Message #10 received at 557620@bugs.debian.org (full text, mbox):

From: Carlos Martín Nieto <carlos@cmartin.tk>
To: 557620@bugs.debian.org
Subject: Re: binutils: Fail to build binary-cross
Date: Fri, 04 Dec 2009 13:39:38 +0100
If you build with ./configure && make, it builds correctly, so it's
something Debian does.

   cmn





Information forwarded to debian-bugs-dist@lists.debian.org, Matthias Klose <doko@debian.org>:
Bug#557620; Package binutils. (Fri, 15 Jan 2010 16:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hector Oron <hector.oron@gmail.com>:
Extra info received and forwarded to list. Copy sent to Matthias Klose <doko@debian.org>. (Fri, 15 Jan 2010 16:39:07 GMT) Full text and rfc822 format available.

Message #15 received at 557620@bugs.debian.org (full text, mbox):

From: Hector Oron <hector.oron@gmail.com>
To: 557620@bugs.debian.org, Matthias Klose <doko@debian.org>
Subject: Patch attached, fixes binutils binary-cross
Date: Fri, 15 Jan 2010 17:36:54 +0100
Hi,

The following patch fixes it. From
2009-10-16  Tristan Gingold  <gingold@adacore.com>

	* configure.in: Bump version to 2.20.0
	* Makefile.am (RELEASE): Unset.
	* configure, Makefile.in: Regenerate.

Thanks Jonas Meyer, for remind me about it.

diff -Naur binutils-2.20.orig/bfd/configure binutils-2.20/bfd/configure
--- binutils-2.20.orig/bfd/configure	2009-10-16 07:47:47.000000000 -0400
+++ binutils-2.20/bfd/configure	2009-10-19 03:31:26.000000000 -0400
@@ -4116,7 +4116,7 @@

 # Define the identity of the package.
  PACKAGE=bfd
- VERSION=2.20
+ VERSION=2.20.0


 cat >>confdefs.h <<_ACEOF
diff -Naur binutils-2.20.orig/bfd/configure.in binutils-2.20/bfd/configure.in
--- binutils-2.20.orig/bfd/configure.in	2009-10-16 07:47:44.000000000 -0400
+++ binutils-2.20/bfd/configure.in	2009-10-16 09:09:03.000000000 -0400
@@ -8,7 +8,7 @@
 AC_CANONICAL_TARGET
 AC_ISC_POSIX

-AM_INIT_AUTOMAKE(bfd, 2.20)
+AM_INIT_AUTOMAKE(bfd, 2.20.0)

 dnl These must be called before LT_INIT, because it may want
 dnl to call AC_CHECK_PROG.

Regards

-- 
 Héctor Orón

"Our Sun unleashes tremendous flares expelling hot gas into the Solar
System, which one day will disconnect us."




Added tag(s) patch. Request was from Nobuhiro Iwamatsu <iwamatsu@nigauri.org> to control@bugs.debian.org. (Thu, 04 Feb 2010 04:51:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Matthias Klose <doko@debian.org>:
Bug#557620; Package binutils. (Fri, 26 Mar 2010 15:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Loïc Minier <lool@dooz.org>:
Extra info received and forwarded to list. Copy sent to Matthias Klose <doko@debian.org>. (Fri, 26 Mar 2010 15:12:03 GMT) Full text and rfc822 format available.

Message #22 received at 557620@bugs.debian.org (full text, mbox):

From: Loïc Minier <lool@dooz.org>
To: 557620@bugs.debian.org
Subject: Re: add tag
Date: Fri, 26 Mar 2010 16:09:03 +0100
On Thu, Feb 04, 2010, Nobuhiro Iwamatsu wrote:
> tags 557620 patch

 So the patch in this bug doesn't fix the bug; I've posted a workaround
 in LP #548451 but we should fix the underlying bug instead.

 See https://bugs.launchpad.net/debian/+source/binutils/+bug/548451

 Also see http://sourceware.org/ml/binutils/2009-09/msg00687.html

-- 
Loïc Minier




Information forwarded to debian-bugs-dist@lists.debian.org, Matthias Klose <doko@debian.org>:
Bug#557620; Package binutils. (Tue, 30 Mar 2010 17:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hector Oron <hector.oron@gmail.com>:
Extra info received and forwarded to list. Copy sent to Matthias Klose <doko@debian.org>. (Tue, 30 Mar 2010 17:33:04 GMT) Full text and rfc822 format available.

Message #27 received at 557620@bugs.debian.org (full text, mbox):

From: Hector Oron <hector.oron@gmail.com>
To: 557620@bugs.debian.org
Subject: binutils: binary-cross more info
Date: Tue, 30 Mar 2010 19:29:51 +0200
Hello,

It seems libbfd must have a unique name. Quoting Andreas Schwab
(binutils devel):

Hector Oron <hector.oron@gmail.com> writes:

> Previous config.log I sent was failing in other way. My current build
> fails with this:
> Assembler messages:
> Fatal error: selected target format 'elf64-x86-64' unknown

This is a bug in the way your system binutils were built.  They should
use a unique name for their libbfd library so that it cannot clash with
the one just built here.  Please report that to your distribution
provider.

http://sourceware.org/ml/binutils/2010-03/msg00416.html

Kind regards,
-- 
 Héctor Orón

"Our Sun unleashes tremendous flares expelling hot gas into the Solar
System, which one day will disconnect us."




Information forwarded to debian-bugs-dist@lists.debian.org, Matthias Klose <doko@debian.org>:
Bug#557620; Package binutils. (Wed, 31 Mar 2010 14:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hector Oron <hector.oron@gmail.com>:
Extra info received and forwarded to list. Copy sent to Matthias Klose <doko@debian.org>. (Wed, 31 Mar 2010 14:33:06 GMT) Full text and rfc822 format available.

Message #32 received at 557620@bugs.debian.org (full text, mbox):

From: Hector Oron <hector.oron@gmail.com>
To: 557620@bugs.debian.org
Subject: Re: binutils: binary-cross more info
Date: Wed, 31 Mar 2010 16:28:50 +0200
Hello,

I confirm that changes applied to binutils in Ubuntu distribution[1]
also work for Debian.

$ tail ../build.log
for pkg in bfd gas gprof ld; do \
          ln -sf ../binutils/$pkg
debian/binutils-arm-linux-gnueabi/usr/share/doc/binutils-arm-linux-gnueabi/$pkg;
\
        done
rm -f debian/substvars
dpkg-shlibdeps debian/binutils-arm-linux-gnueabi/usr/bin/*
dpkg-shlibdeps: warning: dependency on libdl.so.2 could be avoided if
"debian/binutils-arm-linux-gnueabi/usr/bin/arm-linux-gnueabi-strip
debian/binutils-arm-linux-gnueabi/usr/bin/arm-linux-gnueabi-objcopy
debian/binutils-arm-linux-gnueabi/usr/bin/arm-linux-gnueabi-addr2line
debian/binutils-arm-linux-gnueabi/usr/bin/arm-linux-gnueabi-size
debian/binutils-arm-linux-gnueabi/usr/bin/arm-linux-gnueabi-strings
debian/binutils-arm-linux-gnueabi/usr/bin/arm-linux-gnueabi-nm
debian/binutils-arm-linux-gnueabi/usr/bin/arm-linux-gnueabi-ld
debian/binutils-arm-linux-gnueabi/usr/bin/arm-linux-gnueabi-gprof
debian/binutils-arm-linux-gnueabi/usr/bin/arm-linux-gnueabi-ar
debian/binutils-arm-linux-gnueabi/usr/bin/arm-linux-gnueabi-as
debian/binutils-arm-linux-gnueabi/usr/bin/arm-linux-gnueabi-c++filt
debian/binutils-arm-linux-gnueabi/usr/bin/arm-linux-gnueabi-objdump
debian/binutils-arm-linux-gnueabi/usr/bin/arm-linux-gnueabi-ranlib"
were not uselessly linked against it (they use none of its symbols).
dpkg-shlibdeps: warning: dependency on libm.so.6 could be avoided if
"debian/binutils-arm-linux-gnueabi/usr/bin/arm-linux-gnueabi-gprof"
were not uselessly linked against it (they use none of its symbols).
dpkg-gencontrol -isp -cdebian/control.arm-linux-gnueabi
-Pdebian/binutils-arm-linux-gnueabi -pbinutils-arm-linux-gnueabi
dpkg --build debian/binutils-arm-linux-gnueabi ..
dpkg-deb: s'està construint el paquet «binutils-arm-linux-gnueabi» en
«../binutils-arm-linux-gnueabi_2.20.1-3_amd64.deb».


[1] https://bugs.launchpad.net/ubuntu/+source/binutils/+bug/548451

Kind Regards,
-- 
 Héctor Orón

"Our Sun unleashes tremendous flares expelling hot gas into the Solar
System, which one day will disconnect us."




Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. (Sat, 03 Apr 2010 13:57:06 GMT) Full text and rfc822 format available.

Notification sent to Mike Hommey <mh+reportbug@glandium.org>:
Bug acknowledged by developer. (Sat, 03 Apr 2010 13:57:06 GMT) Full text and rfc822 format available.

Message #37 received at 557620-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 557620-close@bugs.debian.org
Subject: Bug#557620: fixed in binutils 2.20.1-4
Date: Sat, 03 Apr 2010 13:52:52 +0000
Source: binutils
Source-Version: 2.20.1-4

We believe that the bug you reported is fixed in the latest version of
binutils, which is due to be installed in the Debian FTP archive:

binutils-dev_2.20.1-4_amd64.deb
  to main/b/binutils/binutils-dev_2.20.1-4_amd64.deb
binutils-doc_2.20.1-4_all.deb
  to main/b/binutils/binutils-doc_2.20.1-4_all.deb
binutils-gold_2.20.1-4_amd64.deb
  to main/b/binutils/binutils-gold_2.20.1-4_amd64.deb
binutils-multiarch_2.20.1-4_amd64.deb
  to main/b/binutils/binutils-multiarch_2.20.1-4_amd64.deb
binutils-source_2.20.1-4_all.deb
  to main/b/binutils/binutils-source_2.20.1-4_all.deb
binutils_2.20.1-4.diff.gz
  to main/b/binutils/binutils_2.20.1-4.diff.gz
binutils_2.20.1-4.dsc
  to main/b/binutils/binutils_2.20.1-4.dsc
binutils_2.20.1-4_amd64.deb
  to main/b/binutils/binutils_2.20.1-4_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 557620@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated binutils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Mar 2010 22:32:12 +0200
Source: binutils
Binary: binutils binutils-dev binutils-multiarch binutils-gold binutils-hppa64 binutils-spu binutils-doc binutils-source
Architecture: source all amd64
Version: 2.20.1-4
Distribution: unstable
Urgency: low
Maintainer: Matthias Klose <doko@debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 binutils   - The GNU assembler, linker and binary utilities
 binutils-dev - The GNU binary utilities (BFD development files)
 binutils-doc - Documentation for the GNU assembler, linker and binary utilities
 binutils-gold - The (experimental) GNU gold linker utility
 binutils-hppa64 - The GNU assembler, linker and binary utilities targeted for hppa6
 binutils-multiarch - Binary utilities that support multi-arch targets
 binutils-source - The GNU assembler, linker and binary utilities (source)
 binutils-spu - The GNU assembler, linker and binary utilities targeted for spu-e
Closes: 557620
Changes: 
 binutils (2.20.1-4) unstable; urgency=low
 .
   * Mangle the soname of the binutils libraries to be different than
     the default name. Closes: #557620.
     Packaged cross builds should do the same.
   * Reduce ARM linking time (backport from the trunk).
   * Apply fix for PR ld/11426, taken from the trunk.
Checksums-Sha1: 
 0d5cee576154698d399bec6a4dc2819e0a480e70 1313 binutils_2.20.1-4.dsc
 6709f8c0137cbbd4fcc3a88097e16bf89358d6ec 73506 binutils_2.20.1-4.diff.gz
 2c2f0256e5aad34011eb99fd9907fa834c668658 548022 binutils-doc_2.20.1-4_all.deb
 3d273d5ebedd15f2d469761578c76b38a014becb 16272204 binutils-source_2.20.1-4_all.deb
 a9cc7726ea8ee3840317dad24a53290286522c33 3309488 binutils_2.20.1-4_amd64.deb
 710a68a253760be04bf947a8940e561052bb9ed0 3561016 binutils-dev_2.20.1-4_amd64.deb
 b1a281f3777dfc63d12a4728a34c8c0522ed51f3 2058124 binutils-multiarch_2.20.1-4_amd64.deb
 eacab26cdb03b140225fbe3058effef503742745 689044 binutils-gold_2.20.1-4_amd64.deb
Checksums-Sha256: 
 7e773c0b19984093bd00e9b49a85701fca37d14b2a0957c3386c816f310379fc 1313 binutils_2.20.1-4.dsc
 7ef5b2df4a3740aa11d1bd17ef0c6228484674dcb8a5b413b58da29ad835b1c5 73506 binutils_2.20.1-4.diff.gz
 ebaf1474ee9bcd97a058c38284c48153a1344e12cea9c0624650d458f5c7d82e 548022 binutils-doc_2.20.1-4_all.deb
 7caf1d1f1b0cf29bf4d3b93d77a8f6e28739b1bd592eb6e416a3f6b27a9e5ab9 16272204 binutils-source_2.20.1-4_all.deb
 8db34b580fc49fe8fea62cd0411dfd49c13e4153b04d1e70405c8a50c9e92595 3309488 binutils_2.20.1-4_amd64.deb
 c106acec33bf64daca9fa25d34ba85c670be720e8f44f3100b1ef794c267f0ac 3561016 binutils-dev_2.20.1-4_amd64.deb
 aa4cf8ed44969dde11bd7721a247523a089e08b00778019021584625e1882c48 2058124 binutils-multiarch_2.20.1-4_amd64.deb
 b977f779d2314b471330a4dd7a8da607cf39a3548b1bb5fafc8e96baaea44b6c 689044 binutils-gold_2.20.1-4_amd64.deb
Files: 
 0db95efaf05554dc5eb09694be7f098e 1313 devel optional binutils_2.20.1-4.dsc
 5c014f044cd530468402346ad2276f8b 73506 devel optional binutils_2.20.1-4.diff.gz
 52593a2b12c40eb978cb403e6ea259eb 548022 doc optional binutils-doc_2.20.1-4_all.deb
 fbb5ee2f5a8e10dc8670b23e53e46c74 16272204 devel optional binutils-source_2.20.1-4_all.deb
 7f9a26d71f8cdb2f379925fc3eaf6a8c 3309488 devel optional binutils_2.20.1-4_amd64.deb
 8a3cbd0fa7a65dd1fde39b3b25ea3763 3561016 devel extra binutils-dev_2.20.1-4_amd64.deb
 a3f449f12717973853cf0ffa4933334e 2058124 devel extra binutils-multiarch_2.20.1-4_amd64.deb
 2042ee51a3f39f9fd9f03bb494110f96 689044 devel extra binutils-gold_2.20.1-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkuycGAACgkQStlRaw+TLJyA8wCgrGfqcPW3+AeEPgwhMVtrqVVB
L3YAoJwu+4vxR5ByEJ/OB4bVgCZkModn
=YGZQ
-----END PGP SIGNATURE-----





Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. (Mon, 05 Apr 2010 13:21:05 GMT) Full text and rfc822 format available.

Notification sent to Mike Hommey <mh+reportbug@glandium.org>:
Bug acknowledged by developer. (Mon, 05 Apr 2010 13:21:05 GMT) Full text and rfc822 format available.

Message #42 received at 557620-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 557620-close@bugs.debian.org
Subject: Bug#557620: fixed in binutils 2.20.51.20100405-1
Date: Mon, 05 Apr 2010 13:18:11 +0000
Source: binutils
Source-Version: 2.20.51.20100405-1

We believe that the bug you reported is fixed in the latest version of
binutils, which is due to be installed in the Debian FTP archive:

binutils-dev_2.20.51.20100405-1_amd64.deb
  to main/b/binutils/binutils-dev_2.20.51.20100405-1_amd64.deb
binutils-doc_2.20.51.20100405-1_all.deb
  to main/b/binutils/binutils-doc_2.20.51.20100405-1_all.deb
binutils-gold_2.20.51.20100405-1_amd64.deb
  to main/b/binutils/binutils-gold_2.20.51.20100405-1_amd64.deb
binutils-multiarch_2.20.51.20100405-1_amd64.deb
  to main/b/binutils/binutils-multiarch_2.20.51.20100405-1_amd64.deb
binutils-source_2.20.51.20100405-1_all.deb
  to main/b/binutils/binutils-source_2.20.51.20100405-1_all.deb
binutils_2.20.51.20100405-1.dsc
  to main/b/binutils/binutils_2.20.51.20100405-1.dsc
binutils_2.20.51.20100405-1.tar.gz
  to main/b/binutils/binutils_2.20.51.20100405-1.tar.gz
binutils_2.20.51.20100405-1_amd64.deb
  to main/b/binutils/binutils_2.20.51.20100405-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 557620@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated binutils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 05 Apr 2010 14:49:46 +0200
Source: binutils
Binary: binutils binutils-dev binutils-multiarch binutils-gold binutils-hppa64 binutils-spu binutils-doc binutils-source
Architecture: source all amd64
Version: 2.20.51.20100405-1
Distribution: experimental
Urgency: low
Maintainer: Matthias Klose <doko@debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 binutils   - The GNU assembler, linker and binary utilities
 binutils-dev - The GNU binary utilities (BFD development files)
 binutils-doc - Documentation for the GNU assembler, linker and binary utilities
 binutils-gold - The (experimental) GNU gold linker utility
 binutils-hppa64 - The GNU assembler, linker and binary utilities targeted for hppa6
 binutils-multiarch - Binary utilities that support multi-arch targets
 binutils-source - The GNU assembler, linker and binary utilities (source)
 binutils-spu - The GNU assembler, linker and binary utilities targeted for spu-e
Closes: 557620 576126
Changes: 
 binutils (2.20.51.20100405-1) experimental; urgency=low
 .
   * Snapshot, taken from the trunk 20100405.
   * debian/*.shlibs: Update to the version from the trunk.
   * Mangle the soname of the binutils libraries to be different than
     the default name. Closes: #557620.
     Packaged cross builds should do the same.
   * Add diversion for elfedit in binutils-multiarch (Jonathan Nieder).
     Closes: #576126.
   * Convert to quilt (Sedat Dilek).
   * Update to proposed patch to enable both gold and ld in a single toolchain.
     The gold binary is now installed as `gold'. Keep the name `ld.gold'.
Checksums-Sha1: 
 0a5b3ee0f85e6540f39afa45b4edab8ac9146ae2 1074 binutils_2.20.51.20100405-1.dsc
 8d1022195a83c66c142a2eb7149de40086d326a3 21707584 binutils_2.20.51.20100405-1.tar.gz
 237a9e567b74c470a6530693414d7893d191fa06 554908 binutils-doc_2.20.51.20100405-1_all.deb
 099ec1354280d30b5c76bb9e68937002e6a35d7c 12754422 binutils-source_2.20.51.20100405-1_all.deb
 cbcb09400473a66128f50877fdc0c459e6e655c6 3336202 binutils_2.20.51.20100405-1_amd64.deb
 c634aa82ba8b152ba0994cea17a8f512660d8cc2 3650916 binutils-dev_2.20.51.20100405-1_amd64.deb
 08050065f70a24f582e68a530be7f6f5cf68a205 2397006 binutils-multiarch_2.20.51.20100405-1_amd64.deb
 9b4b1eb72ce050c49c9144c0ee9ab14d1f7a0bbf 844158 binutils-gold_2.20.51.20100405-1_amd64.deb
Checksums-Sha256: 
 041386ae5fa7cd8ac733ec9ad56f8387d5c0d74d82ce42e65739a0f158873a95 1074 binutils_2.20.51.20100405-1.dsc
 fbeabdd2c90063e53301d37dd721c153ce2ba166ff9387c1e84291d5e833b5bd 21707584 binutils_2.20.51.20100405-1.tar.gz
 1fe031a01eb53ae8d7cba888c65636e8649367a7d904669817d8d5d56a41d2b1 554908 binutils-doc_2.20.51.20100405-1_all.deb
 ca129661024e98fabb3ad2c6c0514f4bacb8f0eab131e1fdecc552c2b5913496 12754422 binutils-source_2.20.51.20100405-1_all.deb
 5409ce01d0a19a6e6a7aabce05dd807b72d9e70144e82d4480400ba18fff8ac3 3336202 binutils_2.20.51.20100405-1_amd64.deb
 26e291b0f48d3d344e81a875eac19a8d3e727e43cb101c4a6e940ba714a7b726 3650916 binutils-dev_2.20.51.20100405-1_amd64.deb
 87a3910d872a0e563710adc671ec800520283474ce213c0b085beadf789f3c0c 2397006 binutils-multiarch_2.20.51.20100405-1_amd64.deb
 aaa941a09b95853e3a14310e633da78e318e75060bf0c8d20ce1a8386f5600cc 844158 binutils-gold_2.20.51.20100405-1_amd64.deb
Files: 
 2df3eb237432c569d49f6a622da2a6b5 1074 devel optional binutils_2.20.51.20100405-1.dsc
 972850b49f4205dab82aff2c19f7aa2c 21707584 devel optional binutils_2.20.51.20100405-1.tar.gz
 b3131ff332b128d5245931b0cf71bb23 554908 doc optional binutils-doc_2.20.51.20100405-1_all.deb
 817f77fc2576e6e7ec819aa7f660f2c5 12754422 devel optional binutils-source_2.20.51.20100405-1_all.deb
 c4ed97620321c4f23397e50ea670bed2 3336202 devel optional binutils_2.20.51.20100405-1_amd64.deb
 46050097d85517456ded9faaab77bb51 3650916 devel extra binutils-dev_2.20.51.20100405-1_amd64.deb
 04b531c860b03d0d8767fd4761a621dd 2397006 devel extra binutils-multiarch_2.20.51.20100405-1_amd64.deb
 28e491046d6511ab4ff2cb272af4be52 844158 devel extra binutils-gold_2.20.51.20100405-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAku54DwACgkQStlRaw+TLJzrxwCeILSyDFL4qFCdRdmiO0YRl2S3
/LwAn1ygsz+WgzMytONxXd2Ip5ut+lox
=Y4rw
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 May 2010 07:32:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:59:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.